## tilemaker-static 1.0.15.g8e186b0-1~eob120+1

=== Makefile ===
.PHONY: clean name version fullname dist dist-bzip2

NAME=tilemaker-static
VERSION=$(shell (test -d .git && git describe || cat VERSION) | sed 's/^v//; s/-/./g')

prefix = /usr

DIST_FILES = \
	COPYING \
	Makefile \
	README.md \
	index.html \
	fonts \
	spec.json \
	style-bright.json \
	style-hdm.json

all:

clean:
	rm -rf sdist

dist: clean
	-mkdir sdist
	rm -rf sdist/$(NAME)-$(VERSION)
	mkdir -p sdist/$(NAME)-$(VERSION)
	for i in $(DIST_FILES); do \
		cp -R "$$i" sdist/$(NAME)-$(VERSION); \
	done

install:
	mkdir -p $(DESTDIR)$(prefix)/share/tilemaker/static/
	install index.html spec.json style-bright.json style-hdm.json $(DESTDIR)$(prefix)/share/tilemaker/static/
	cp -a fonts $(DESTDIR)$(prefix)/share/tilemaker/static/

dist-bzip2: dist
	-mkdir sdist
	cd sdist && tar cfj ../sdist/$(NAME)-$(VERSION).tar.bz2 $(NAME)-$(VERSION)

version:
	@(echo $(VERSION))

name:
	@(echo $(NAME))

fullname:
	@(echo $(NAME)-$(VERSION))
