## tilemaker-static 1.0.16.g82db3c5-1~eob120+1

=== Makefile ===
--- 
+++ 
@@ -12,6 +12,7 @@
 	index.html \
 	fonts \
 	spec.json \
+	sprite.png \
 	style-bright.json \
 	style-hdm.json
 
@@ -30,7 +31,7 @@
 
 install:
 	mkdir -p $(DESTDIR)$(prefix)/share/tilemaker/static/
-	install index.html spec.json style-bright.json style-hdm.json $(DESTDIR)$(prefix)/share/tilemaker/static/
+	install index.html spec.json sprite.png style-bright.json style-hdm.json $(DESTDIR)$(prefix)/share/tilemaker/static/
 	cp -a fonts $(DESTDIR)$(prefix)/share/tilemaker/static/
 
 dist-bzip2: dist
