=== debian/control ===
Source: tilemaker-static
Section: utils
Priority: optional
Maintainer: Pierre Ducroquet <pducroquet@entrouvert.com>
Build-Depends: debhelper-compat (= 12)

Package: tilemaker-static
Architecture: all
Description: Style files for tilemaker
 tilemaker-static provides styles for the tilemaker vector system, it has
 "bright" style (from the tilemaker examples) and "hdm" style (recreation
 of the bitmap style for vector tiles).
