## tilemaker-static 1.0.17.g282867a-1~eob120+1

=== Makefile ===
--- 
+++ 
@@ -12,6 +12,7 @@
 	index.html \
 	fonts \
 	spec.json \
+	sprite.json \
 	sprite.png \
 	style-bright.json \
 	style-hdm.json
@@ -31,7 +32,7 @@
 
 install:
 	mkdir -p $(DESTDIR)$(prefix)/share/tilemaker/static/
-	install index.html spec.json sprite.png style-bright.json style-hdm.json $(DESTDIR)$(prefix)/share/tilemaker/static/
+	install index.html spec.json sprite.json sprite.png style-bright.json style-hdm.json $(DESTDIR)$(prefix)/share/tilemaker/static/
 	cp -a fonts $(DESTDIR)$(prefix)/share/tilemaker/static/
 
 dist-bzip2: dist
