=== debian/changelog ===
tilemaker-static (1.0.17.g282867a-1~eob120+1) bookworm-eobuilder; urgency=low

  * (282867) add sprite.json from openmaptiles (#108970)
  * (82db3c) add sprite.png from openmaptiles (#108970)
  * (8e186b) replace links by buttons to change style without reloading (#108761)
  * (d74781) build: add missing index.html to distributed files (#102387)
  * (982bfe) ci: add Jenkinsfile (#102387)
  * (4bfab9) build: add dist rules to Makefile (#102387)
  * (f20798) debian: add copyright file (#102387)
  * (c02216) add AGPL (#102387)
  * (a9fd18) add a few more general words to README (#102387)
  * (173177) add style selection to demo page (#102387)
  * (741912) debian: fix datetime in changelog entry (#102387)
  * (197b8b) debian: rewrite description (#102387)
  * (22682b) add own style (#102401)
  * (9c165d) archive original style as "style-bright.json" (#102387)
  * (92c0ed) debian: remove trailing newlines (#102387)
  * (0766bc) debian: remove generated directories/files (#102387)
  * (346836) build: add .gitignore (#102387)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 08 Aug 2025 14:31:32 +0200
