## tilemaker-static 1.1-1~eob120+1

=== Makefile ===
--- 
+++ 
@@ -11,6 +11,7 @@
 	README.md \
 	index.html \
 	fonts \
+	process-openmaptiles.lua \
 	spec.json \
 	sprite.json \
 	sprite.png \
@@ -34,6 +35,8 @@
 	mkdir -p $(DESTDIR)$(prefix)/share/tilemaker/static/
 	install index.html spec.json sprite.json sprite.png style-bright.json style-hdm.json $(DESTDIR)$(prefix)/share/tilemaker/static/
 	cp -a fonts $(DESTDIR)$(prefix)/share/tilemaker/static/
+	mkdir -p $(DESTDIR)$(prefix)/share/tilemaker/process/
+	install process-openmaptiles.lua $(DESTDIR)$(prefix)/share/tilemaker/process/
 
 dist-bzip2: dist
 	-mkdir sdist
